@font-face {
    font-family: Futura PT Bold;
    src: url(//www.ctv.by/sites/all/themes/newctvby/fonts/Futura_PT_Bold.otf);
}
@font-face {
    font-family: Futura PT Book;
    src: url(//www.ctv.by/sites/all/themes/newctvby/fonts/Futura_PT_Book.otf);
}

@font-face {
    font-family: Futura PT Medium;
    src: url(//www.ctv.by/sites/all/themes/newctvby/fonts/Futura_PT_Medium.otf);
}

  body {
  font-family: "Futura PT Bold"!important;
 
font-weight: 400!important;
  }
  
 

 

.header-menu-block-text {
	color: #ffffff!important;
	font-size: 15px;
}	

.navbar-inverse, .navbar-inverse ul {
	border-radius:0px; 
	margin:0px;padding:0px;
}

.menu-secondary .navbar-inverse {border:0px;} 

.b-menu {	background-color: #3e3e3e;}


.navbar a {
font-size: 15px;
}
 

.navbar-nav  li.online {
background-color: #d51a2a;
}

.navbar-toggle {float:none;}




@media (min-width: 768px) {
  .main-menu.navbar-nav  {
    float: none;
  }
  .main-menu.nav.navbar-nav {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
}
 

.p-nulled {padding:0px;margin-left:auto;margin-right:auto;}
.p-left {margin-left:5px;}
	
.row.mainmenu {
	margin-right: -30px;
    margin-left: -30px;
	}
	
.social [class*="fa fa-"] {
    background-color: #333;
    border-radius: 30px;
    color: #fff;
    display: inline-block;
    height: 30px;
    line-height: 30px;
    margin: auto 3px;
    width: 30px;
    font-size: 15px;
    text-align: center;
	text-decoration:none;
}

.fa:hover { 
    background-color: #db1f2f; 
}

.follow-us { 
color: #b4b4b4;
font-family: "Futura PT Medium";
font-size: 15px;
font-weight: normal;
line-height: 25px;}



.banner {
border:1px solid #d51a2a;
margin:0 auto;
width:100%;
}

.banner-mir {width:349px;height:355px;}
@media (max-width: 768px) {
.banner-mir {
padding-bottom:15px;
}
}


.m-top-bottom {margin:0px 0px 30px 0px;clear:both;overflow:hidden;}




 
 
 
.video-container {
position: relative;
padding-bottom: 56.25%;
height: 0; overflow: hidden;max-width: 100%;
}

.video-container iframe,
.video-container object,
.video-container embed  {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;padding-bottom:20px;
}
}
 







.horizontal img {min-width:215px;}
 

 







@media (max-width: 768px) {
.ssport .person-title a {
font-size: 4vw;
line-height: 4vw;
}
}


.ssport a:hover, .szdorov a:hover {color:#fff;}




.zdorov {padding-top:30px;
	margin-bottom:30px;padding-bottom:30px;}



.sport .col-md-4, .zdorov .col-md-4 {
min-height:340px;
max-height:	340px;	
}



.sport .cats {margin-left:0px;}

.sport-person {
width:100%;
height:330px;
padding:0px;
}
 
 .zdorov-person 
 { width:100%;padding:0px;
height:340px;padding-right:20px;}
 



 
 
 
.ssport .person-title a, .szdorov .person-title a {
display:block;
margin-top:-20%;
margin-left:5%;
color: #ffffff;
font-family: "Futura PT Bold";
font-size: 300%;
font-weight: 400;
line-height: 30px;
}



@media (max-width: 768px) {
.ssport .person-title a, .szdorov .person-title a   {
font-size: 100%;
line-height: 100%;

}
}
 
 


 



.mir {margin-bottom:30px;}



.float-left {
float:left;
margin:0px 10px 0px 0px;
} 

img.float-left {
width: 88px;
height: 83px;
}

.programms-logo {
float:left;
min-height:227px;
min-width:227px;
max-height:227px;
max-width:227px;
padding:0px 5px 5px 0px;
}

.programms {margin-bottom:30px;} 

.cats { 
text-transform:uppercase;
height:42px;
max-height:42px;
padding:0px;
margin:0px;
clear:both;
overflow:hidden;
}

.cats a, .cats {
color:#000;
font-size: 25px;
line-height:25px;
color: #3e3e3e;
display:inline-block;
}
.cats.white a, .cats.white {
color:#fff;
}

 



.cats .text {
float:left;
background-color: #3e3e3e;
font-size: 24px;
line-height:24px;
height:42px;
margin:0px;
padding:9px;
}

.cats .corner{
float:left;
background:url(//www.ctv.by/sites/all/themes/newctvby/img/rectangle-gray-sm.png) no-repeat; 
width:21px;
height:42px;
max-height:42px; 
padding:0px;
margin:0px;
}



.single-item .img-responsive, .live.img-responsive {
 min-width:100%;
}









.single-item .slick-prev,
.single-item .slick-next {
    font-size: 0;
    position: absolute;
    bottom: 20px;
    color: #7e7e7e;
    border: 0;
    background: none;
    z-index: 1;
	
}

.single-item .slick-prev {
    left:90%;
	right: 0px;
	top:-20px;
	text-align: left;
}

.single-item .slick-prev:before {
 color: #7e7e7e;
	  content: "\f104";
    font: 25px/1 'FontAwesome';
}

.single-item .slick-next {
    right: 0px;
	top:-20px;
    text-align: right;
}

.single-item .slick-next:before {
 color: #7e7e7e;
	   content: "\f105";
     font: 25px/1 'FontAwesome';
}

.single-item .slick-prev:hover:before,
.slick-next:hover:before {
    color: #7e7e7e;
}



 

.center .slider {width:100%;}

 


.center .slick-prev,
.center .slick-next {
    font-size: 0;
    position: absolute;
    bottom: 20px;
    color: #7e7e7e;
    border: 0;
    background: none;
    z-index: 1;
}

.center .slick-prev {
    left: 0px;
	height:100%;
	background-color: #ffffff;
opacity: 0.4;
width:47px;
}

.center .slick-prev:before {
 color: #7e7e7e;
	  content: "\f104";
    font: 45px/1 'FontAwesome';
	
}

.center .slick-next {
    right: 0px;
   
	height:100%;
background-color: #ffffff;
opacity: 0.4;
width:47px;
}

.center .slick-next:before {
color: #7e7e7e;
	   content: "\f105";
     font: 45px/1 'FontAwesome';
}

.center .slick-prev:hover:before,
.slick-next:hover:before {
    color: #7e7e7e;
}





.toresponsive .img-responsive {min-width:100%;}
 

.toresponsive .slick-prev,
.toresponsive .slick-next {
    font-size: 0;
    position: absolute;
    bottom: 20px;
   color: #ffffff;
    border: 0;
    background: none;
    z-index: 1;
}

.toresponsive .slick-prev {
top:32%;height:63.3%;
left: 15px;
background-color: #626262;
opacity: 0.4;
width:47px;
}

.toresponsive .slick-prev:before {
color: #ffffff;
	  content: "\f104";
    font: 45px/1 'FontAwesome';
	
}

.toresponsive .slick-next {
top:32%;height:63.3%;
 right: 13px;
background-color: #626262;
opacity: 0.4;
width:47px;
}

@media (max-width: 768px) {
.toresponsive .slick-next {
 right: 9%;
  height:57%;
top:32%;  
}
.toresponsive .slick-prev {
height:57%; 
top:32%;	
}
}

.toresponsive .slick-next:before {
color: #ffffff;
	   content: "\f105";
     font: 45px/1 'FontAwesome';
}

.toresponsive .slick-prev:hover:before, .toresponsive .slick-next:hover:before {

    color: #ffffff;
}










.footer {
background-color: #292929;
margin-top:20px;
padding-bottom:140px;
}

.footer .menu2 a {
color: #8b8b8b;
font-family: "Futura PT Book";
font-size: 20px;
font-weight: 400;
line-height: 25px;
}

.footer .menu2 {padding-top:30px;}
 

.footer .f-header {
color: #ffffff;
padding-bottom:21px;
font-family: "Futura PT Book";
font-size: 20px;
font-weight: 400;
line-height: 25px;
}

.footer ul {
list-style:none;
margin:0px;
padding:0px;
}
 
.footer .social {padding-top:20px;}
 
 
.b-wrapper {
padding:0px;
margin:0px;
margin-bottom:10px;
}
.b-wrapper a {
display:block;

padding:0px;
margin:0px;
color:#000;
font-size: 25px;
line-height:25px;
color: #3e3e3e;
text-transform:uppercase;
text-decoration:none;
}

.bukvica {
background:url(//www.ctv.by/sites/all/themes/newctvby/img/bukvica.png) no-repeat; 
width: 37px;
height: 51px;
padding:10px; padding-left:5px;
margin:0px;
display:inline-block;
color: #ffffff;
font-size: 39px;
}

.normal {
display:inline;
}

 
.b-wrapper .normal:hover {
	/* Fallback for web browsers that don't support RGBa */
    background-color: rgb(185, 192, 204);
    /* RGBa with 0.6 opacity */
    background-color: rgba(0, 0, 0, 0.2);
    /* For IE 5.5 - 7*/
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
    /* For IE 8*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";

}




 
.list-group-item { padding:0px;clear:both;overflow:hidden;padding-bottom:21px;}
.list-group-item .float-left {}

 .szdorov .list-group-item h3 {
color:#fff;
}

 
 
.ssport .list-group-item h3 {
color:#fff;
}


.list-group-item-heading {
font-size:16px;
font-family: "Futura PT Book";
}


.v-efire .list-group-item-text{
color: #cccbcb;
font-family: "Futura PT Medium";
font-size: 14px;
font-weight: 400;
line-height: 15px;
}


a.list-group-item:hover{background:none;text-decoration:underline;}
.v-efire a.list-group-item:hover{text-decoration:none; color:red;}










.horizontal .list-group-item  {padding:0px;}



.list-group-item {border:0px;}



 
 


.sskorovefire a {
	text-decoration:none;
}
a .film:hover {
	color:red;
}

.film {
color: #373737;
font-family: "Futura PT Medium";
font-size: 14px;
line-height: 15px;
padding-top:10px;
}
.sheader{float:left;}
.sheader span{
font-family: "Futura PT Bold";

}


.stime {
font-family: "Futura PT Bold";
font-weight: normal!important;
padding-top:10px;
float:right;

}

.opisanie {
color: #cccbcb;
font-family: "Futura PT Book";
font-size: 14px;
line-height: 15px;
clear:both; display:block;
padding-top:10px;
}









.mirmedia .list-group-item {padding-left:0px;}





.zdorov .list-group-item {
max-height:103px;
min-height:103px;
}

 


 
.video-js .vjs-big-play-button {
  display: none;
}
.video-js .vjs-control-bar {
  display: flex;
  align-items: center;
  background-color: rgba(43,51,63,0.5);
  height: 4em;
}
.video-js .vjs-control {
  height: 75%;
}
.video-js .vjs-mute-control {
  visibility: hidden;
}

.video-js .vjs-live-control {
  visibility: hidden;
}


.video-js {
    width: 100%; 
    
}

.vjs-poster {background-size: contain;background-size: cover;}


.example-video-dimensions {height:204px;margin-bottom:15px;}
.row.logo {padding-top:60px;padding-bottom:15px;}


@media (min-width: 768px) {
.row.live .col-md-8 {padding-left:0px;}
}
@media (max-width: 768px) {
.row.live .col-md-8 {padding-top:5px;}
}

.row.menu-secondary {padding-top:10px;padding-bottom:10px;} 

@media (max-width: 768px) {
.row.menu-secondary {display:none;}
}

.row.youtube-block {
 padding-top:10px;margin-bottom:-20px;
}


@media (min-width: 768px) {
.row.youtube-block .col-md-4 {padding-left:5px;}
}

.video-container {
padding-bottom: 54.9%;
}

.section.snews {padding-top:20px;margin-bottom:-20px;} 
.section.ssport {padding-top:20px;clear:both;overflow:hidden;}
.section.ssport .list-group {margin-bottom:0px;}
@media (min-width: 768px) {
.section.ssport .col-md-8 {margin-bottom:-35px;}
}
@media (max-width: 768px) {
.section.ssport .col-md-8 {margin-bottom:35px;}
}

.section.svmire {padding-top:20px;}
.section.skino {padding-top:15px;} 
.programms-logo {-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);}
.programms-logo:hover {-webkit-filter:none;filter:none;}
.section.sprogramms {padding-top:15px;padding-bottom:15px;}





@media (min-width: 768px) {
	.smallkino .small {
 
position: relative;
	float: left;
}}

@media (max-width: 768px) {
.smallkino .small {
 
position: relative;
}
}


.col-md-12.smallkino .col-md-6 {
	padding-bottom:25px;
}

 
.smallkino .small .kino-title { position: absolute;
    bottom: 10%;
    left: 10%;
    }
	
.col-md-6 .big {position: relative;    margin-bottom: 15px;}
.col-md-6 .big  .kino-title{ position: absolute;
    bottom: 10%;
    left: 10%;
    }
	
	
	
.kino-title a{
display:block;
color: #ffffff;
font-family: "Futura PT Bold";
font-size: 120%;
line-height: 100%;
}


.big .kino-title a {
display:block;
color: #ffffff;
font-size:200%;
line-height:100%;
font-family: "Futura PT Bold";
}
	
@media (max-width: 768px) {
	.big .kino-title a {font-size:100%;}
}
 
	
	
	
	


.section.sskorovefire {padding-top:15px;} 

.section.smirmedia {padding-top:15px;} 
.row.margined {padding-bottom:10px;}


.field-body img {width:100%;}




.container-fluid.sinner {padding-top:20px;}
.container-fluid.sinner .b-wrapper {padding-bottom:15px;}
.container-fluid.sinner .text {color:#ffffff;}
.container-fluid.sinner .cats.white {margin-bottom:15px;}
.container-fluid.sinner {margin-bottom:10px;}
.programms-term {margin-bottom:50px;}

.row.inner-live .example-video-dimensions {height: 207px;}

.inner-cat, .inner-cat a{
color: #b4b4b4;
font-family: "Futura PT Medium";
font-size: 15px;
font-weight: 400;
line-height: 25px;

}
.inner-cat i.fa, .inner-cat i.fa:hover {font-size:6px;padding:0px 5px;}
.inner-cat span a, .inner-cat span {color: #d22630;}
h1#main-title {
    font-size: 22px!important;
    font-weight: bold!important;
    font-family: verdana;
}


.created {
	padding:12px 0px;
color: #a0a0a0;
font-family: "Futura PT Book";
font-size: 16px;
font-weight: 400;
line-height: 20px;}

.news-item .created {font-size: 12px;}

.field-body {
color: #373737;
font-family: "Futura PT Book";
 
font-weight: 400;
 
}

.field-body {padding-bottom:10px;}
.tags {padding-bottom:50px;}

.field-body p {padding:10px 0px;}

.inpage {margin-bottom:25px;}

.bpad {padding-top:20px;padding-bottom:20px;}

.list-group-item.inners h3 {border-left:1px solid #000;display:block;padding-left:10px;}
.list-group-item.inners h3:hover {border-left:5px solid #d22630; }
.block-all {
margin:0 auto;
text-align:center;
width:50%;
padding:10px;
background-color: #ebebeb;
text-transform:uppercase; 
margin-bottom:20px;
font-family: "Futura PT Medium";
font-size: 16px;
font-weight: 400;
line-height: 25px;}

.block-all a  {color: #3e3e3e;}


.ban {padding-top:30px;}
.ybottom {margin-bottom:30px;}
.m-auto {margin: 0 auto;width:50%;}
.tt {text-transform:uppercase;display:block;}

.tax-desc {
color: #373737;
font-family: "Futura PT Book";
font-size: 16px;
font-weight: 400;
line-height: 20px;}

h2.tt {
color: #373737;
font-family: "Futura PT Bold";
font-size: 20px;
font-weight: 400;
line-height: 25px;}

.prog-img img {width:100%;}


.back-grey {background-color: #3e3e3e;height:280px;}
.back-grey:hover {background-color: #d22630;}
.back-grey img {padding-bottom:10px;}
.back-grey img:hover {border:1px solid color:#d22630;}
 
.prog-back {position:relative;}
.prog-back .rectangle {position: absolute; left:10%;right:10%;
   } 
.back-grey{margin-bottom:30px;}

 
.prog-back p {
color: #ffffff;
font-family: "Futura PT Medium";
font-size: 15px;
font-weight: normal;
line-height: 20px;}

.pager li>a {
    display: inline-block;
    padding: 5px 30px;
    background-color: #ebebeb;
	text-transform:uppercase;
    border: 0px;
color: #3e3e3e;
font-family: "Futura PT Medium";
font-size: 16px;
font-weight: 400;
line-height: 25px;
border-radius: 0px;
}

.pager--infinite-scroll {margin-bottom:60px;}

.news-item {border: 1px solid #ebebeb;margin-bottom:20px;clear:both;overflow:hidden;}
.news-item .img-responsive {float:left;padding-right:20px;}

.news-item p {
color: #3c3c3e;
font-family: "Futura PT Bold";
font-size: 16px;
font-weight: 400;
line-height: 20px;}

.news-item.tops p {
color: #d22630;
font-family: "Futura PT Bold";
font-size: 25px;
font-weight: 400;
line-height: 28px;}

.news-item:hover {border: 1px solid #db1f2f;}
.news-item a:hover {text-decoration:none;}
.news-item p:hover {color: #db1f2f!important;}
.news-item p {padding-top:20px; }
.mpad {padding-bottom:20px;}



.podpiska {min-width:100%;margin-bottom:25px;}



#f1_container {
  position: relative;
  margin: 10px auto;
  width: 276px;
  height: 304px;
  z-index: 1;
}
#f1_container {
  perspective: 1000;
}
#f1_card {
  width: 100%;
  height: 100%;
  transform-style: preserve-3d;
  transition: all 1.0s linear;
}
#f1_container:hover #f1_card {
  transform: rotateY(180deg);
  box-shadow: -5px 5px 5px #aaa;
}
.face {
  position: absolute;
  width: 100%;
  height: 100%;
  backface-visibility: hidden;
}
.face.back {
  display: block;
  transform: rotateY(180deg);
  box-sizing: border-box;
  
  
  text-align: center;
 
}





/* The flip card container - set the width and height to whatever you want. We have added the border property to demonstrate that the flip itself goes out of the box on hover (remove perspective if you don't want the 3D effect */
.card {
  background-color: transparent;
  width: 280px;
  height: 320px;
}

/* This container is needed to position the front and back side */
.card .back {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.8s;
  transform-style: preserve-3d;
    backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
}



/* Position the front and back side */
.flip-card-front, .flip-card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  backface-visibility: hidden;
}

/* Style the front side (fallback if image is missing) */
.card .front {
 
  color: black;
}

/* Style the back side */
.card .back {
 padding: 10px;
 color: #000;
 
   background-image: url(http://www.ctv.by/sites/all/themes/newctvby/img/lica-back.png);background-repeat:no-repeat;
    font-weight:normal; font-family: "Futura PT Book"; font-size:14px;line-height:14px;
}















.slitsa {margin-bottom:50px;}
.back.face h3 {line-height:80%;}
.back.face h3 span {font-size:70%;}

.kino-back  {background-image: url(http://www.ctv.by/sites/all/themes/newctvby/img/kino-back.png);background-repeat:no-repeat;background-position: center center;}
.grey-rec {background-size: 1436px 376px;background-image: url(http://www.ctv.by/sites/all/themes/newctvby/img/grey-rec.png);background-repeat:no-repeat;background-position: center center;}
.grey-recsport {background-size: 1436px 376px;background-image: url(http://www.ctv.by/sites/all/themes/newctvby/img/grey-recsport.png);background-repeat:no-repeat;background-position: center center;}
.grey-rec .list-group-item, .grey-recsport .list-group-item {background-color: #3e3e3e;}



.pogoda { 
padding-left:149px;
width: 44px;
height: 12px;
color: #b4b4b4;
font-family: "Futura PT Medium";
font-size: 15px;
font-weight: 400;
line-height: 25px;}
.kursy { 
color: #b4b4b4;
font-family: "Futura PT Medium";
font-size: 15px;
font-weight: 400;
line-height: 25px;}
.kursy-text { 
color: #3c3c3e;
font-family: "Futura PT Medium";
font-size: 15px;
font-weight: 400;
line-height: 25px;
}
.minsk {
	padding-left:149px;
width: 51px;
height: 12px;
color: #3c3c3e;
font-family: "Futura PT Medium";
font-size: 15px;
font-weight: 400;
line-height: 25px;text-transform:uppercase;}
.temp {
	padding-left:149px;
width: 39px;
height: 15px;
color: #d51a2a;
font-family: "Futura PT Medium";
font-size: 20px;
font-weight: 400;
line-height: 25px;}
.tax-desc p {margin: 20px 0px 10px 0px;}





 
 
.socseti-block .itext{
margin-top:10px;
border:0px;
border-bottom:1px solid #ff0000;
opacity:0.4;
margin-bottom:5px;

}
.socseti-block {
float:right;}

.sbutton {background:none;border:0px;}

.embed-responsive {margin-bottom:20px;margin-top:20px;}

.ya-share2 {margin-bottom:20px;}




/* Container holding the image and the text */
.topicoftheday-wrapper {
  position: relative;
  text-align: center;
  color: gray;     text-align: left;
}


.topicoftheday-wrapper .img-responsive{
width:100%;
}



.topicoftheday-wrapper a {color: white;     font-size: 20px;
    line-height: 100%;}

/* Top left text */
.topicoftheday-wrapper .t-header{
  position: absolute;color: white; 
  top: 8px;
  left: 16px;     text-align: left;
}



.news24-block {margin-top:20px;}

.topicoftheday-wrapper .t-header h2 {margin:0px;font-size:50px;line-height:100%}


/* Bottom left text */
.topicoftheday-wrapper .t-body {
  position: absolute;
  bottom: 8px;
  left: 16px;     text-align: left;
}


@media (min-width: 320px) and (max-width: 1023px) {
 
.topicoftheday-wrapper {display:none!important;visibility:hidden!important;}
}

.mobile-news-300x300,.mobile-inner-300x300 {
    margin-left: -20px;
margin-bottom: 20px;margin-top:20px;}
.desctop-sidebar {margin-top:20px;}

 
 
@media (min-width: 1023px) {
 .vk_groups-mob {float:left;margin-right:10px;}
 }
 
 .tabs {margin:0 auto; width:960px;}

.webform-client-form-582593 .webform-component-file .description, .webform-client-form-583078 .webform-component-file .description {visibility: hidden;    max-height: 50px;}
.webform-client-form-582593 .webform-component-file .description p, .webform-client-form-583078 .webform-component-file .description p {visibility: visible;} 
.ban {margin-bottom:10px;}

.h1-title {font-size: 22px!important;
    font-weight: bold!important;font-family: verdana;}
  


.node-type-page  #right-sidebar{
min-height: 10000px;
}

.page-node-464835.node-type-page #right-sidebar{
min-height: 10px!important; 
}
 

.sidebar{
    will-change: min-height;
}

 


#sidebar .sidebar__inner {
position: relative;
 transform: translate(0, 0); /* For browsers don't support translate3d. */
    transform: translate3d(0, 0, 0);
    will-change: position, transform;

}
